=== debian/changelog ===
abrechnung (0.4.1) stable; urgency=medium

  * Abrechnung release 0.4.1

 -- Michael Loipführer <milo@sft.lol>  Tue, 4 Jan 2022 23:22:24 +0000

abrechnung (0.4.0) stable; urgency=medium

  * Abrechnung release 0.4.0

 -- Michael Loipführer <milo@sft.lol>  Tue, 4 Jan 2022 23:22:24 +0000

abrechnung (0.3.0) stable; urgency=medium

  * Initial debian release

 -- Michael Loipführer <milo@sft.lol>  Wed, 29 Dec 2021 16:22:24 +0000
