=== debian/rules ===
#!/usr/bin/make -f

#
# Build Debian package using https://github.com/spotify/dh-virtualenv
#

PACKAGE_NAME:=`dh_listpackages`

#export DH_VERBOSE = 1
export NODE_OPTIONS=--openssl-legacy-provider

%:
	dh $@ --with python-virtualenv

# we don't really want to strip the symbols from our object files.
override_dh_strip:

override_dh_virtualenv:
	./debian/build_virtualenv
